Subject: bug#38367: 26.3; Cannot start Emacs with -nw option, starting with Emacs 26.1

From: Juanma Barranquero <[email-masked]>
Date: Mon, 25 Nov 2019 23:48:42 +0100

On Mon, Nov 25, 2019 at 10:36 PM Drew Adams <[email-masked]> wrote:

> This works in all previous releases I have, from Emacs 20.7 through
> Emacs 25.3.1.

Did it? I don't have a release of 25.3 at hand, but I have one of 24.5 and
the effect is the same.

Which isn't surprising, as runemacs' only use is to start an Emacs hidding
the console window.

Why don't you do the shortcut with just emacs.exe, instead of runemacs.exe?